
<div class="row justify-content-md-center">
  <div class="col-md-3">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">Disasters</h5>
        <p class="card-text">Information about disasters</p>
      </div>
    </div>
  </div>
  <div class="col-md-3">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">Instructions</h5>
        <p class="card-text">Instructions for safety</p>
      </div>
    </div>
  </div>
  <div class="col-md-3">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">Needings</h5>
        <p class="card-text">Needs during disasters</p>
      </div>
    </div>
  </div>
  <div class="col-md-3">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">Help</h5>
        <p class="card-text">Ways to get help</p>
      </div>
    </div>
  </div>
</div>
